郁闷啊,锐捷装了半天都没装成功,希望有人指导啊 !

为当前最终发行版之前的所有版本提供支持
回复
puhemo
帖子: 42
注册时间: 2010-11-23 14:58
送出感谢: 0
接收感谢: 0

郁闷啊,锐捷装了半天都没装成功,希望有人指导啊 !

#1

帖子 puhemo » 2010-11-23 15:43

拜托大家了,都弄一下午了,汗!
_maple
帖子: 364
注册时间: 2010-09-26 10:59
送出感谢: 0
接收感谢: 1 次

Re: 郁闷啊,锐捷装了半天都没装成功,希望有人指导啊 !

#2

帖子 _maple » 2010-11-23 15:54

mentohust 我用
puhemo
帖子: 42
注册时间: 2010-11-23 14:58
送出感谢: 0
接收感谢: 0

Re: 郁闷啊,锐捷装了半天都没装成功,希望有人指导啊 !

#3

帖子 puhemo » 2010-11-23 16:01

具体情况如下图
附件
20101123003.jpg
puhemo
帖子: 42
注册时间: 2010-11-23 14:58
送出感谢: 0
接收感谢: 0

Re: 郁闷啊,锐捷装了半天都没装成功,希望有人指导啊 !

#4

帖子 puhemo » 2010-11-23 16:04

mentohust 也需要xrgsu认证成功
头像
lainme
论坛版主
帖子: 7805
注册时间: 2008-09-13 19:17
系统: Arch Linux (x86_64)
送出感谢: 3 次
接收感谢: 68 次
联系:

Re: 郁闷啊,锐捷装了半天都没装成功,希望有人指导啊 !

#5

帖子 lainme » 2010-11-23 16:27

不会这个
_maple
帖子: 364
注册时间: 2010-09-26 10:59
送出感谢: 0
接收感谢: 1 次

Re: 郁闷啊,锐捷装了半天都没装成功,希望有人指导啊 !

#6

帖子 _maple » 2010-11-23 17:03

回复

回到 “老旧版本支持”